countries <- data.frame(
	name=c("Hungary",	"Kenya",	"Japan"),
	area=c(93030,	580367,	377873),
	oecd.member=c(TRUE,	FALSE,	TRUE),
	population=c(9905596,	39002772,	127078679),
	capital=I(c("Budapest",	"Nairobi",	"Tokyo")),
	row.names="name"
)

summary(countries)
